for_____SP{}
/*SP用*/
@media screen and (max-width: 770px) {

	#areaCenter .submenu {
		margin-top: 10px;
		margin-bottom: 20px;
		text-align: center;
	}
	
	#areaCenter .submenu ul {
		padding-left: 10px;
		padding-bottom: 0px;
		padding-right: 10px;
		padding-top: 0px;
		margin-right: auto;
		margin-left: auto;
	}
	
	#areaCenter .submenu ul li {
		margin-bottom: 5px;
		line-height: 1em;
		padding: 0px;
		font-size: 85%;
		list-style-type: none;
	}
	
	#areaCenter .submenu .title {
		color: white;
		background-color: #2d2d2d;
		font-size: 120%;
		padding-right: 25px;
	}
	#areaCenter .submenu .title:before {
		padding-left: 5px;
		font-family: 'FontAwesome';
		padding-right: 10px;
/* 		content: ""; */
		content: "";
	}
	
	#areaCenter .submenu ul li a {
		background-color: #f3f3f3;
		letter-spacing: 1px;
		color: #a7a7a7;
		text-decoration: none;
		line-height: 35px;
		display: block;
		transition: all .1s ease-in;
		border-radius: 5px;
	}
	
	#areaCenter .submenu ul li a:hover {
		color: #2d2d2d;
	}

	#areaCenter #submenuOn {
		text-decoration: none;
		line-height: 40px;
		color: white;
		background-color: #686868;
	}
	
/* 	                 areaFoot                    */
	
	#areaFoot .submenu {
	}
	
	#areaFoot .submenu_m {
		text-align: left;
	}
	
	#areaFoot .submenu ul {
		border-top-color: #c6c6c6;
		border-top-style: solid;
		border-top-width: 1px;
		margin-right: auto;
		margin-left: auto;
		padding: 0px;
	}
	
	#areaFoot .submenu li.title {
		font-weight: bold;
		text-align: center;
		color: #2d2d2d;
		display: block;
	}
	#areaFoot .submenu li.title a {
		background-color: #e1e1e1;
	}#areaFoot .submenu ul li {
		display: block;
		padding: 0px;
		font-size: 13px;
		list-style-type: none;
	}
	
	#areaFoot .submenu ul li a {
		border-bottom-color: #c6c6c6;
		border-bottom-width: 1px;
		border-bottom-style: solid;
		padding-right: 15px;
		padding-left: 15px;
		color: #2d2d2d;
		background-color: #f3f3f3;
		text-decoration: none;
		line-height: 40px;
		display: block;
		transition: background-color .1s ease-in;
	}
	
	#areaFoot .submenu ul li a:hover {
		color: white;
		background-color: #2d2d2d;
		text-decoration: none;
	}
	
	#areaFoot #submenuOn {
		text-decoration: none;
		line-height: 40px;
		color: white;
		background-color: #2d2d2d;
	}
	
	#areaFoot .submenu ul li a:after {
		padding-left: 10px;
		float: right;
		font-family: 'FontAwesome';
		content: "";
	}
	
	#areaFoot .submenu .title a:after {
		padding-left: 10px;
		float: right;
		font-family: 'FontAwesome';
		content: "";
	
	}

}


for_____PC{}
/*PC用*/
@media screen and (min-width: 771px) {

	#areaCenter .submenu {
		padding-top: 25px;
	}
	
	#areaCenter .submenu_m {
		text-align: center;
	}
	
	#areaCenter .submenu ul {
		margin-right: auto;
		margin-left: auto;
		padding: 0px;
	}
	
	#areaCenter .submenu ul li {
		margin-right: 5px;
		margin-left: 5px;
		display: inline-block;
		padding: 0px;
		font-size: 13px;
		list-style-type: none;
	}
	
	#areaCenter .submenu .title {
		color: black;
	}
	#areaCenter .submenu .title:after {
		padding-left: 15px;
		font-family: 'FontAwesome';
		padding-right: 5px;
		content: "";
	}
	
	#areaCenter .submenu ul li a {
		border-bottom-color: white;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		font-size: 16px;
		letter-spacing: 1px;
		padding-right: 15px;
		padding-left: 15px;
		color: #c6c6c6;
		text-decoration: none;
		line-height: 40px;
		display: block;
		transition: all .1s ease-in;
	}
	
	#areaCenter .submenu ul li a:hover {
		border-bottom-color: #686868;
		border-bottom-style: solid;
		border-bottom-width: 1px;
		color: #2d2d2d;
	}
	
	#areaCenter #submenuOn {
		color: #2d2d2d;
		border-color: #7f7f7f;
		border-style: solid;
		border-width: 1px;
		line-height: 40px;
	}

}














































